.jcarousel-container { }
.jcarousel-direction-rtl { direction: rtl; }
.jcarousel-container-horizontal { width:932px; margin:0 auto }
.jcarousel-clip-horizontal { width:921px; overflow:hidden; margin-left:10px;}
.jcarousel-item {width:186px;}
.jcarousel-item-horizontal {margin-right:10px; margin-left:15px;}
.jcarousel-direction-rtl .jcarousel-item-horizontal {}
.jcarousel-item-vertical { margin-bottom: 10px; }
.jcarousel-item-placeholder { }
/**
 *  Horizontal Buttons
 */
.jcarousel-prev-horizontal {background: url("../images/arr_left.png") no-repeat scroll left top transparent !important;
	position:absolute;
	left:-23px;
	top:52px;
    cursor: pointer;
    display: block;
    font-size: 1px;
    height: 15px;
    margin: 0;
    text-indent: 9999px;
    width: 15px;
}

.jcarousel-next-horizontal {background: url("../images/arr_right.png") no-repeat scroll right top transparent !important;
	position:absolute;
	right:-23px;
    cursor: pointer;
    display: block;
    font-size: 1px;
    height: 15px;
    margin: 0;
top:52px;
    text-indent: 9999px;
    width: 15px;}
